@import "tailwind/_base.css";
@import "tailwind/_components.css";
@import "tailwind/_utilities.css";

@import "_checkbox-radio-switch.css";

@import "_app.css";
@import "_scrollbars.css";
@import "_progress.css";
@import "_table.css";
@import "_color.css";

@import url('https://fonts.googleapis.com/css2?family=Lato:ital,wght@0,100;0,300;0,400;0,700;0,900;1,100;1,300;1,400;1,700;1,900&display=swap');

html{
    font-family: 'Lato';
    
}
body{
    font-family: 'Lato';
}

.logo-font{
    font-family: 'Lato';
font-style: normal;
font-weight: 500;
font-size: 30px;
line-height: 46px;
letter-spacing: 0.2px;

color: #FC5285;
}
.ffamily{
    font-family: 'Lato';
}
.dropShadow-outer{
    box-shadow: 0px 12px 26px rgba(198, 163, 175, 0.15);
    border-radius: 8px;
}
.dropShadow-outer-lg{
    box-shadow: 0px 4px 40px rgba(249, 91, 133, 0.15);
}
.navbar{
    top: 0px;
    left: 0px;
    right: 0px;
    height: 5rem;
    z-index: 30;
    border-width: 0px;
}
.btnColor{
    color: white;
    background: #FC5285;
    border: 0px;
    border-radius: 6px;
    height: 2rem;
    width: 8rem;
    font-weight: 400;
    font-size: 14px;
    line-height: 1.25rem;
    
}
.tabActive{
    color: white;
    background: #FC5285;
}
.router-tab{
    border-top-left-radius: 0.5rem;
    border-top-right-radius: 00.5rem;
    font-weight: 600;
    
}
.router-tab:active, .router-tab:hover, .router-tab:focus{
    color: white;
    background: #FC5285;
}
/* Vue Animations */
.v-enter-active,
.v-leave-active {
  transition: opacity 0.5s ease;
}

.v-enter-from,
.v-leave-to {
  opacity: 0;
}
.nested-enter-active, .nested-leave-active {
	transition: all 0.3s ease-in-out;
}
/* delay leave of parent element */
.nested-leave-active {
  transition-delay: 0.25s;
}

.nested-enter-from,
.nested-leave-to {
  transform: translateY(30px);
  opacity: 0;
}

/* we can also transition nested elements using nested selectors */
.nested-enter-active .inner,
.nested-leave-active .inner { 
  transition: all 0.3s ease-in-out;
}
/* delay enter of nested element */
.nested-enter-active .inner {
	transition-delay: 0.25s;
}

.nested-enter-from .inner,
.nested-leave-to .inner {
  transform: translateX(30px);
  /*
  	Hack around a Chrome 96 bug in handling nested opacity transitions.
    This is not needed in other browsers or Chrome 99+ where the bug
    has been fixed.
  */
  opacity: 0.001;
}
/* 1. declare transition */
.fade-move,
.fade-enter-active,
.fade-leave-active {
  transition: all 0.5s cubic-bezier(0.55, 0, 0.1, 1);
}

/* 2. declare enter from and leave to state */
.fade-enter-from,
.fade-leave-to {
  opacity: 0;
  transform: scaleY(0.01) translate(30px, 0);
}

/* 3. ensure leaving items are taken out of layout flow so that moving
      animations can be calculated correctly. */
.fade-leave-active {
  position: absolute;
}
 